@media only screen and (min-width: 768.00px) {
	.work-with-us .ws-row {
		flex-direction: row !important;
		justify-content: center;
		align-items: stretch;
		margin-top: 0;
		margin-bottom: 0;
	}

	.work-with-us .ws-media {
		/*flex: 0 0 44%;*/
		width: 44%;
	}

	.work-with-us .wwu-info {
		width: 56%;
	}

	.work-with-us .ws-row .wwu-info {
		margin-top: 0;
	}

	.work-with-us .ws-row:nth-child(odd) .wwu-info {
		padding-left: 0;
		padding-right: 5%;
	}

	.work-with-us .ws-row:nth-child(even) .wwu-info {
		padding-left: 5%;
		padding-right: 0;
	}

	.work-with-us .ws-row {
		margin-top: 3rem;
		margin-bottom: 3rem;
	}
}